{
    "analogues": {
        "Orange (Crayola)":"f3722c",
        "Carrot orange":"f8961e",
        "Coral":"f9844a",
        "Saffron":"f9c74f",
        "Pistachio":"90be6d",
        "Zomp":"43aa8b",
        "Dark cyan":"4d908e",
        "Payne's gray":"577590",
        "Cerulean":"277da1"
    },
    "affiliates": {
        "Rich black":"03071e",
        "Chocolate cosmos":"370617",
        "Rosewood":"6a040f",
        "Penn red":"9d0208",
        "Engineering orange":"d00000",
        "Sinopia":"dc2f02",
        "Persimmon":"e85d04",
        "Princeton orange":"f48c06",
        "Orange (web)":"faa307",
        "Selective yellow":"ffba08"
    },
    "categories": {

    }

}
